export interface Item {
  value: string
  label: string
  checked?: boolean
}

export function checkItems(items: Item[], value: string[]) {
  items.forEach((item, idx) => {
    items[idx]!.checked = value.includes(item.value)
    // item.checked = value.includes(item.value)
  })
}

export { default as Checkboxes } from './checkboxes.vue'
